<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for leadership_setting in leadership_setting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  leadership_setting module in leadership_setting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'LeadershipSetting',
    'names'         => 'LeadershipSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'LeadershipSettings',
        'sub'   => 'LeadershipSettings',
        'list'  => 'List of leadership_settings',
        'edit'  => 'Edit leadership_setting',
        'create'    => 'Create new leadership_setting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Active','Inactive'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'deposit_amount'             => 'Please enter deposit limit',
        'bonus_description'          => 'Please enter bonus description',
        'bonus'                      => 'Bonus Percentage when you provided bonus',
        'status'                     => 'Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'deposit_amount'             => 'Deposit Limit',
        'bonus_description'          => 'Bonus Description',
        'bonus'                      => 'Bonus',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'deposit_amount'             => ['name' => 'Deposit Limit', 'data-column' => 1, 'checked'],
        'bonus_description'          => ['name' => 'Bonus Description', 'data-column' => 2, 'checked'],
        'bonus'                      => ['name' => 'Bonus', 'data-column' => 3, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'LeadershipSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
