    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#leadership_setting" data-toggle="tab">{!! trans('leadership_setting::leadership_setting.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#leadership_setting-leadership_setting-edit'  data-load-to='#leadership_setting-leadership_setting-entry' data-datatable='#leadership_setting-leadership_setting-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#leadership_setting-leadership_setting-entry' data-href='{{guard_url('leadership_setting/leadership_setting')}}/{{$leadership_setting->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('leadership_setting-leadership_setting-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('leadership_setting/leadership_setting/'. $leadership_setting->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="leadership_setting">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('leadership_setting::leadership_setting.name') !!} [{!!$leadership_setting->name!!}] </div>
                @include('leadership_setting::admin.leadership_setting.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>