Lavalite package that provides leadership_setting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/leadership_setting`.

    "litecms/leadership_setting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\LeadershipSetting\Providers\LeadershipSettingServiceProvider::class,

And also add it to alias

    'LeadershipSetting'  => Litecms\LeadershipSetting\Facades\LeadershipSetting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\LeadershipSettingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\LeadershipSetting\Providers\LeadershipSettingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\LeadershipSetting\Providers\LeadershipSettingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\LeadershipSetting\Providers\LeadershipSettingServiceProvider" --tag="view"


## Usage


