<?php

namespace Litecms\LeadershipSetting\Repositories\Eloquent;

use Litecms\LeadershipSetting\Interfaces\LeadershipSettingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class LeadershipSettingRepository extends BaseRepository implements LeadershipSettingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.leadership_setting.leadership_setting.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.leadership_setting.leadership_setting.model.model');
    }
}
